#ifndef QSSFILEUTILS_H
#define QSSFILEUTILS_H

#include <QObject>

class QssFileUtils
{
public:
    QssFileUtils();

    static QString loadQssFileContent(QString filename);
};

#endif // QSSFILEUTILS_H
